=== debian/watch ===
version=3
https://metacpan.org/release/Time-OlsonTZ-Download/   .*/Time-OlsonTZ-Download-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
