## libtime-olsontz-download-perl 0.006

=== debian/changelog ===
libtime-olsontz-download-perl (0.006-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Drop 0001-Fix-regexp-syntax-for-Perl-5.22.patch, fixed upstream.
  * (Build-)depend on perl >= 5.23.1 (for Net::FTP 3.07).
  * Declare compliance with Debian Policy 4.0.0.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 20:51:34 -0400

libtime-olsontz-download-perl (0.004-3) unstable; urgency=medium

  * Team upload.
  * Fix regexp syntax for Perl 5.22. (Closes: #809108)

 -- Niko Tyni <ntyni@debian.org>  Sun, 27 Dec 2015 22:13:45 +0200

libtime-olsontz-download-perl (0.004-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jun 2015 22:51:25 +0200
