=== debian/control ===
Source: libtime-olsontz-download-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               libmodule-build-perl,
               perl (>= 5.23.1)
Build-Depends-Indep: libipc-filter-perl,
                     libparams-classify-perl,
                     libstring-shellquote-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtime-olsontz-download-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtime-olsontz-download-perl.git
Homepage: https://metacpan.org/release/Time-OlsonTZ-Download

Package: libtime-olsontz-download-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libipc-filter-perl,
         libparams-classify-perl,
         libstring-shellquote-perl,
         perl (>= 5.23.1)
Description: Olson timezone database source module
 An object of the Time::OlsonTZ::Download class represents a local copy of the
 source of the Olson timezone database, possibly used to build binary tzfiles.
 The source copy always begins by being downloaded from the canonical
 repository of the Olson database. This class provides methods to help with
 extracting useful information from the source.
