## libtime-olsontz-download-perl 0.009

=== debian/changelog ===
libtime-olsontz-download-perl (0.009-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 20:36:29 +0000

libtime-olsontz-download-perl (0.009-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on perl.
    + libtime-olsontz-download-perl: Drop versioned constraint on perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:56:39 +0100

libtime-olsontz-download-perl (0.009-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Feb 2018 19:56:36 +0100

libtime-olsontz-download-perl (0.008-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 10.
  * Drop (build) dependency on libstring-shellquote-perl.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Jan 2018 20:13:08 +0100

libtime-olsontz-download-perl (0.007-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2017 19:12:04 +0100
