=== debian/watch ===
version=4
https://metacpan.org/release/Time-OlsonTZ-Download   .*/Time-OlsonTZ-Download-v?@ANY_VERSION@@ARCHIVE_EXT@$
